Package com.orbbec.obsensor

## Class Device.PropertyRangeF

- java.lang.Object
- - com.orbbec.obsensor.Device.PropertyRangeF

Enclosing class:
  Device

    protected static class Device.PropertyRangeF
    extends java.lang.Object

### Field Summary

Fields
`float` `def`
`float` `max`
`float` `min`
`float` `step`

### Constructor Summary

Constructors
`protected` `PropertyRangeF()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### min

    public float min

#### max

    public float max

#### step

    public float step

#### def

    public float def

### Constructor Detail

#### PropertyRangeF

    protected PropertyRangeF()